Duplicate a resume
curl --request POST \
--url https://rxresu.me/api/openapi/resumes/{id}/duplicate \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"name": "<string>",
"slug": "<string>",
"tags": [
"<string>"
]
}
'import requests
url = "https://rxresu.me/api/openapi/resumes/{id}/duplicate"
payload = {
"name": "<string>",
"slug": "<string>",
"tags": ["<string>"]
}
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', slug: '<string>', tags: ['<string>']})
};
fetch('https://rxresu.me/api/openapi/resumes/{id}/duplicate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Resumes
Duplicate a resume
Creates a copy of an existing resume with the same data. Optionally override the name, slug, and tags for the duplicate. If not provided, the original resume’s name, slug, and tags are used. Returns the ID of the duplicated resume. Requires authentication.
POST
/
resumes
/
{id}
/
duplicate
Duplicate a resume
Authorizations
The API key to authenticate requests.
Path Parameters
The ID of the resume.
Body
application/json
Response
200 - application/json
The ID of the duplicated resume.
The ID of the duplicated resume.
⌘I